import VueCalendar from '../components/calendar/index.js'

const components = [
  VueCalendar
]

const install = function(Vue, options = {}) {
  components.forEach(component => {
    Vue.component(component.name, component)
  })
}

if (typeof window !== 'undefined' && window.Vue) {
  install(window.Vue);
}

export default {
  version: '1.0.0',
  install,
  VueCalendar
}